### Health check 'curl /ping'
FROM reg.yunpro.cn/library/node:9.11.1
WORKDIR /app
ADD . /app/
ENV PORT=8010
ENV PROJECT_LEVEL=production
ENV MONGO_DB='mongodb://wjh:c9yJ2gBFkp7U6@mongo-bjwjh-v4-1:1304,mongo-bjwjh-v4-2:1304,mongo-bjwjh-v4-3:1304/remarketingv3?replicaSet=bjwjh-v4'
ENV NODE_ENV='production'
